Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.quickfix
Interface Fix

public interface Fix

Method Summary
`java.lang.String` | `fix(java.lang.String code, int lineNumber)`
`java.lang.String` | `getLabel()`

Method Detail

### fix

    public java.lang.String fix(java.lang.String code,
                                int lineNumber)

### getLabel

    public java.lang.String getLabel()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.